.fonte {font-family:Tahoma; font-size:11px; color:#595A59; letter-spacing:1px; line-height:14px}
.itens {font-family:Tahoma; font-size:11px; color:#595A59; letter-spacing:1px; line-height:20px}

A:link {text-decoration:none; color:#595A59}
A:visited {text-decoration:none; color:#595A59}
A:hover {text-decoration:underline; color:#595A59}